@import url('/bulma-divider.css');
@import url('https://fonts.googleapis.com/css?family=Calistoga|Shrikhand|Carter+One|Lora&display=swap');

h1,h2,h3,h4{
    font-family: "Shrikhand"; 
    color: hsl(0, 0%, 4%); 
    
}
h1 a, h2 a, h3 a {
    color: hsl(0, 0%, 4%);
}

h1{
    font-weight: normal;
}
.content h1, .content h2, .content h3, .content h4, h1, h2, h2.title, h2.subheading, h3, h3.title, h3.subheading{
    font-weight: normal;
    color: hsl(0, 0%, 4%);
}

.content h2{
    font-size: 1.8rem;
}

.content h3{
    font-size: 1.7rem;
}

h3.subheading{
    text-transform: uppercase;
    
}

h3.subheading a{
    text-decoration: underline;
}

.hero-body h1{
    font-family: "Carter One"; 
    font-size: 5rem;
    letter-spacing: normal;
}
.hero-body h2{
    font-family: "Lora"; 
    font-weight: normal; 
    font-size: 1.5rem;  
}
.hero.is-dark .hero-body h2.subtitle a{
    color: #F8E71C;
}

body,p,ul,li{
    font-family: "Lora";
    font-size: 1.4rem;
    letter-spacing: normal;
    color: hsl(0, 0%, 4%);
}


p{
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

a.navbar-item {
    font-family: "Carter One"; 
    font-weight: 400;
    font-size: 1.5rem;
    
}

.hero.is-primary .navbar-item, .hero.is-primary .navbar-link{
    color: #F8E71C;
    text-transform: uppercase;
}

.is-size-1{
    font-size: 4rem!important;;
}

.is-size-2{
    font-size: 3rem!important;  ;
}

.is-size-2-mobile{
    font-size: 3rem!important;  ;
}

.has-shadow{
    box-shadow: 0px 2px 10px hsl(0, 0%, 85%)
}